Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.wazapin.com/v1/automation/rules/{ruleID} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "enabled": true } '
{ "data": { "actions": [ { "type": "<string>", "agent_id": "<string>", "fixed_agent_id": "<string>", "label": "<string>", "label_id": "<string>", "strategy": "<string>" } ], "created_at": "<string>", "created_by": "<string>", "enabled": true, "id": "<string>", "name": "<string>", "organization_id": "<string>", "scope": { "channel_type": "<string>", "conversation_id": "<string>" }, "trigger": { "event": "<string>", "events": [ "<string>" ] } } }
Session token or API key
Automation rule ID
Enable/disable the rule
OK
Show child attributes